[
    {
        "Name": "BP_Chicken_Coop_Rustic",
        "Asset": "/Game/BP/Objects/World/Items/Deployables/Furniture/BP_Chicken_Coop_Rustic.BP_Chicken_Coop_Rustic_C",
        "Category": "World/Items/Deployables/Furniture"
    }
]